Subject: Re: git gc --aggressive led to about 40 times slower "git log --raw"

From: Andreas Schwab <[email-masked]>
Date: Sat, 22 Feb 2014 10:57:17 +0100

David Kastrup <[email-masked]> writes:

> That does look strange: Emacs has a history of more than 30 years.  But
> the Git mirror is quite younger.  Maybe one needs to make sure to use
> the author date rather than the commit date here?

There is no difference between commit and author date in the Emacs git
mirror since bzr doesn't keep that distinction (and cvs didn't either).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."